<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>556717</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>376079</com:RegistrationNumber>
  <com:ApplicationDate>2019-06-20</com:ApplicationDate>
  <com:RegistrationDate>2019-10-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-06-20</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">STRiPS CHiPS</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5567170.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>25.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.5.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>5.9.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, textilní papír, obálkový papír, balicí papír, balicí kartón, balicí materiály, lepenkové balicí materiály, hnědý balicí papír, plastové balicí tašky, balicí krabice (kartónové), papírové balicí materiály, plastové balicí materiály, dekorační balicí papír, dárkový balicí papír, lepicí balicí pásky, tiskoviny, tisky, tiskopisy, grafické tisky, barevné tisky, tiskový papír, papírové umělecké materiály, tištěné propagační materiály, tištěné vizuální materiály, informační brožury, informační prospekty, informační list, informační dopisy, papírové informační seznamy, tištěné informační listy, tištěné informační letáky, tištěné informační karty, papírové etikety, etikety, kromě textilních, lepicí natištěné etikety, potištěné papírové etikety, papír na etikety, etikety z lepenky, obálky, kartónové obaly, bublinové obaly, plastové dárkové obaly, obaly na potraviny, víceúčelové plastové tašky, plastové nákupní tašky, plastické obalové fólie, balicí materiály z plastu, plastové sáčky na balení, plastové fólie na obalování, plastové fólie na balení, plastová fólie na balení potravin, papírové nebo plastové svačinové sáčky, plastové fólie na balení a obalování, plastové sáčky na balení a obalování, sáčky na balení vyrobené z biologicky rozložitelného plastu, papírové nebo plastové absorbční fólie na balení potravin</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">konzervované luštěniny, sušené luštěniny, zpracované luštěniny, pochutiny na bázi luštěnin, zpracované ovoce, houby a zelenina (včetně ořechů a luštěnin), pochutiny (nakládaná zelenina), pochutiny na bázi zeleniny, ovocné lupínky, bramborové lupínky, smažené bramborové lupínky, konzervované houby, upravené houby, sušené jedlé houby, masové výtažky, zeleninové výtažky do potravin, zeleninové čipsy, směsi sušeného ovoce, olejové směsi [pro potravinářské účely], bramborové vločky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">luštěninová potravinářská mouka, cereální pochutiny, vícezrnné pochutiny, sušené chuťové přísady, celozrnné lupínky, cereální lupínky, rýžové lupínky, lupínky, vločky [obilné], chuťové přísady, čokoládové výtažky, kořenicí výtažky, čipsy na bázi mouky, krekry, slané krekry, krekry ochucené kořením, krekry ochucené bylinkami, krekry ochucené sýrem, krekry ochucené zeleninou, krekry s masovou příchutí, pečivové směsi, směsi koření, směs na přípravu pečiva, směsi náplní (potravinářské výrobky), směsi na přípravu sušenek, hotové směsi na pečení, směsi na přípravu pekárenských výrobků, těsta, těstíčka a jejich směsi, moučné směsi určené k pečení, mouka, obilná mouka, fazolová mouka, cizrnová mouka, čočková mouka, rostlinná mouka, kukuřičná mouka, bramborová mouka, jahelná mouka, ovesná mouka, žitná mouka, rýžová mouka, slané pečivo, křehké pečivo, chléb a pečivo, pečivo obsahující zeleninu a maso, suchary, sušenky, přísady [k ochucení], soli, chuťové přísady, ochucovadla a koření, kukuřičné vločky, ječné vločky, pšeničné vločky, přírodní rýžové vločky, vločky [cereální výrobky], ovesné a pšeničné vločky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-06-20</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Lomeo s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 3, Žižkov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Frýdek-Místek, Frýdek</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
